"Looks for linked BibTeX and LaTeX files." = "Cherche des fichiers BibTeX ou LaTeX liés.";
"Image:
%@
Link:
%@" = "Image :
%@

Lien :
%@";







"Delete the current selection" = "Effacer la sélection courante";
"Export Sets" = "Exporter les ensembles";
"Forward" = "En arrière";
"Import OPML" = "Importer un fichier OPML";
"RSS, RDF, RSD & Atom Feeds" = "RSS, RDF, RSD & Atom Feeds";
"No scanner match" = "Aucun résultat du scanner";
"Open the current selection" = "Ouvrir la sélection courante";
"No match" = "Aucune correspondance";
"Scan" = "Parcourir";
"Stop" = "Stop";
"Waiting." = "Attendre.";
"Accepts pages not matching the query too." = "Accepter aussi les pages qui ne correspondent pas à la requête.";
"Add selection to archive" = "Ajouter les pages sélectionnées dans l'archive";
"New or Updated Plugins Installed" = "Modules externes nouveaux ou mis à jour installés";
"Add Frame To Set" = "Ajouter le cadre à l’ensemble";
"Tubes" = "Tubes";
"Find text" = "Trouver le texte";
"Export Set" = "Exporter l’ensemble";
"Timeout" = "Délai dépassé";
"Clear History" = "Effacer l'historique";
"%d links" = "Liens : %d";
"%d of %d links" = "Liens : %d de %d";
"Import Sets" = "Importer les ensembles";
"PDF (One Page)" = "PDF (une page)";
"Export Digest" = "Exporter le condensé";
"Archive" = "Archive";
"Create a new group" = "Créer un nouveau groupe";
"View" = "Affichage";
"Video (Linked)" = "Fichiers vidéo liés";
"Archiving..." = "Archivage…";
"Add Page To DEVONthink" = "Ajouter la page dans DEVONthink";
"Add result to DEVONthink" = "Ajouter le résultat dans DEVONthink";
"Add PDF To DEVONthink" = "Ajouter PDF dans DEVONthink";
"Add Page Address To DEVONthink" = "Ajouter l'adresse de la page dans DEVONthink";
"Add Frame Address To DEVONthink" = "Ajouter l'adresse de la frame dans DEVONthink";
"Copy Frame Address" = "Copier l'adresse de la frame";
"Clear Entries" = "Effacer les entrées";
"Date: %@" = "Date : %@";
"(%d/%d): %@" = "(%d/%d) : %@";
"Copy Image Address" = "Copier l'adresse de l’image";
"Building scripts menu..." = "Création du menu de scripts…";
"This beta does not run after 2011/07/31 anymore!" = "LA BÉTA A EXPIRÉ LE 31 JUILLET, 2011";
"ADV" = "Publicité";
"Former" = "Résultat précédant";
"Canonical" = "Doublon";
"Launch URLs of current selection in browser" = "Ouvrir les URLs de la sélection courante dans le navigateur";
"Documents (Linked)" = "Documents liés";
"OK" = "OK";
"Start" = "Démarrer";
"Empty" = "Aucun contenu";
"Size: %@" = "Taille : %@";
"Loading sets..." = "Chargement des ensembles…";
"Add All Links To Set" = "Ajouter tous les liens à l'ensemble";
"Scanner:" = "Scanner :";
"Select..." = "Choisir…";
"Select All" = "Tout sélectionner";
"Audio (Linked)" = "Fichiers sons liés";
"Identical" = "Identique";
"Print document" = "Imprimer le document";
"Copy Selection" = "Copier la sélection";
"Download Linked File" = "Télécharger le fichier lié";
"Results" = "Résultats";
"Junk" = "Indésirable";
"Open In Browser" = "Ouvrir dans une nouvelle fenêtre";
"Looks for linked downloadable compressed archives and disk images." = "Cherche des archives compressées et images disque téléchargeables liés.";
"Adding to DEVONthink..." = "Ajouter à DEVONthink";
"Looks for email addresses." = "Cherche des adresses mail.";
"Open Frame In Browser" = "Ouvrir la frame dans un nouvel onglet";
"Format:" = "Format :";
"Delete All" = "Tout supprimer";
"See Also" = "Voir aussi";
"Set %d" = "Ensemble %d";
"Open Link In Browser" = "Ouvrir le lien dans une nouvelle fenêtre";
"Open Link In Tab" = "Ouvrir le lien dans un nouvel onglet";
"Copy Image" = "Copier l'image";
"Loading plugins..." = "Chargement des plug-ins…";
"Plugins" = "Modules externes";
"Open Image In Browser" = "Ouvrir l'image dans une nouvelle fenêtre";
"Never" = "Jamais";
"Spreadsheets (Linked)" = "Classeurs liés";
"Looks for linked PDF, PostScript, OpenOffice, StarOffice, Microsoft Word, Microsoft PowerPoint or text documents." = "Cherche des documents PDF, PostScript, OpenOffice, StarOffice, Microsoft Word, Microsoft PowerPoint ou texte liés.";
"DEVONagent: %d results (%@)" = "DEVONagent : %d résultats (%@)";
"Content" = "Contenu";
"Clearing cache..." = "Purge du cache…";
"URL" = "URL";
"Search Sets" = "Ensembles de recherche";
"Looks for thumbnail galleries linking to image files." = "Cherche des galeries de vignettes.";
"Open In PhotoStickies" = "Ouvrir dans PhotoStickies";
"Show results" = "Activer les résultats";
"Sending Mail..." = "Envoi de l’e-mail…";
"Default" = "Défaut";
"Scanner" = "Scanner";
"Thumbnail Galleries" = "Galerie de miniatures";
"Search: %@" = "Recherche : %@";
"%d documents." = "Résultats : %d";
"%d of %d documents unread." = "Résultats : %d de %d non lus";
"Back" = "En arrière";
"Save" = "Sauvegarder";
"Edit Search Sets..." = "Éditer les ensembles de recherche";
"Similar" = "Similaire";
"Lists all links of the page." = "Donne la liste de tous les liens de la page.";
"Deselect All" = "Tout désélectionner";
"Add" = "Ajouter";
"Looks for linked RSS, RDF, RSD and Atom news feeds." = "Cherche des agrégateurs d'information (RSS, RDF, RSD, Atom) liés.";
"Delete" = "Effacer";
"Bigger" = "Plus grand";
"Smaller" = "Plus petit";
"Search in archive" = "Chercher dans l'archive";
"%d new and %d updated plugins successfully installed." = "%d nouveau(x) (ou mis à jour) plug-ins correctement installé(s).";
"Download Directory" = "Dossier de téléchargement";
"Open" = "Ouvrir";
"%d objects" = "%d objets";
"Objects" = "Objets";
"Show archive" = "Ouvrir l'archive";
"Hide Objects" = "Masquer les objets";
"Recent Searches" = "Recherches récentes";
"Add Frame To DEVONthink" = "Ajouter le cadre dans DEVONthink";
"%d of %d locations selected" = "%d de %d adresses sélectionnés";
"Find" = "Trouver";
"All Links" = "Tous les liens";
"Stylesheet" = "Feuille de style";
"Loading archive..." = "Chargement de l’archive…";
"Name" = "Nom";
"Name:" = "Nom :";
"Add Selection To DEVONthink" = "Ajouter la sélection dans DEVONthink";
"Open Page In Browser" = "Ouvrir la page dans une nouvelle fenêtre";
"Add Link To DEVONthink" = "Ajouter le lien dans DEVONthink";
"Initializing..." = "Rechercher…";
"Topics" = "Sujets";
"There are %d new and %d updated plugins available. Would you like to download and install them now?" = "Il y a %d nouveaux et %d mis à jour plug-ins disponibles. Souhaitez-vous les télécharger et les installer maintenant ?";
"Summarizing..." = "Résumé…";
"Archived" = "Archivé";
"Add Link To Set" = "Ajouter le lien à l’ensemble";
"Looks for linked spreadsheet files (XMLSS, Microsoft Excel, CSV, TSV)." = "Cherche des fichiers de tableur (XMLSS, Microsoft Excel, CSV, TSV) liés.";
"-" = "-";
"%d pages with %@ done." = "Fichiers: %d (%@)";
"Bookmarks" = "Signets";
"Too big" = "Trop grand";
"Failed" = "Échoué";
"Hide Bookmarks" = "Masquer les signets";
"All Images" = "Images incluses";
"No Scanner" = "Pas de scanner";
"Actions" = "Actions";
"Looks for embedded multimedia objects like audio, video, movies or streams." = "Cherche des objets multimédia insérés tels que audio, vidéo, films ou flux.";
"StopLoading" = "Stop";
"Launch" = "Ouvrir l'URL";
"Downloads" = "Fichiers binaires liés";
"BibTeX & LaTeX (Linked)" = "Fichiers BibTeX & LaTeX liés";
"Web (Fast)" = "Web (Fast)";
"Export the current selection" = "Exporter la sélection en cours";
"PDF (Paginated)" = "PDF (paginé)";
"SPAM" = "Indésirable";
"Copy Page Address" = "Copier l'adresse de la page";
"No Entries" = "Pas d'entrées";
"Search" = "Chercher";
"%@ copy" = "%@ copie";
"Show/Hide Objects/Bookmarks" = "Afficher/masquer les objets/signets";
"Copy Link" = "Copier le lien";
"Report Bug" = "Signaler un bogue";
"New or Updated Plugins Available" = "Nouveaux modules externes (ou mise à jour) disponibles";
"Small Icons" = "Utiliser de petits icônes";
"Retrieving topics..." = "Récupération des sujets…";
"Preferences" = "Préférences";
"Show Objects" = "Afficher les objets";
"Move To" = "Déplacer vers";
"Webcams" = "Webcams";
"Download" = "Télécharger";
"Open Link In PhotoStickies" = "Ouvrir le lien dans PhotoStickies";
"Previous" = "Précédent résultat";
"Next" = "Suivant résultat";
"Show Results" = "Afficher les résultats";
"Add all to archive" = "Ajouter à toutes les archives";
"Wallpaper" = "Fonds d'écran";
"Safari History" = "Historique de Safari";
"Archive: %d groups, %d contents" = "Archive : %d groupes, %d éléments";
"Add All" = "Tout ajouter";
"Add Image To DEVONthink" = "Ajouter l'image dans DEVONthink";
"Add Image To Archive" = "Ajouter l'image dans l'archive";
"New Group" = "Groupe";
"Lists all images of the page." = "Donne la liste de toutes les images de la page.";
"Looks for linked audio files and streams." = "Cherche des fichiers ou des flux audio liés.";
"Export" = "Exporter";
"Looks for linked video files and streams." = "Cherche des fichiers ou des flux vidéo liés.";
"Search complete, %d results found." = "Recherche effectuée, %d résultats";
"Excluded" = "Ignoré";
"Hide Results" = "Masquer les résultats";
"Show Bookmarks" = "Afficher les signets";
"Show preferences" = "Afficher les préférences";
"Unknown data" = "Donnée inconue";
"Format" = "Format désactivé";
"Group %d" = "Groupe %d";
"%d KB" = "%d Ko";
"Print" = "Imprimer";
"Open Image In PhotoStickies" = "Ouvrir l'image dans PhotoStickies";
"%d items, %d selected" = "%d élément(s), %d sélectionné(s)";
"%d of %d sets selected" = "%d de %d ensemble(s) sélectionné(s)";
"Add Page To Set" = "Ajouter la page à l'ensemble";
"Checks if retrieved HTML pages might contain a webcam." = "Vérifie si la page HTML pourrait contenir une webcam.";
"Executing Script..." = "Exécution du script…";
"Cancel" = "Annuler";
"Email Addresses" = "Adresses e-mail";
"Accept All" = "Tout accepter";
"Back/Forward" = "En arrière/avant";
"Smaller/Larger" = "Plus petit/grand";
"Address" = "Adresse";
"Type an address to open or enter a keyword followed by a search term, then press Return" = "Tapez une adresse à ouvrir ou entrez un mot clef suivi d'un élément de recherche, puis appuyez sur entrée";
"Looks for desktop background pictures." = "Cherche des images de fond d'écran.";
"Reload" = "Recharger";
"Script" = "Script";
"Choose" = "Choisir";
"Cocoa Plugin" = "Module externe Cocoa";
"XML Plugin" = "XML Plug-in";
"Services" = "Services";
"Web Archive" = "Archive web";
"HTML Page" = "Page HTML";
"Add Web Archive To DEVONthink" = "Ajouter archive web dans DEVONthink";
"%@\tPage -%d-" = "%@\tPage -%d-";
"%@ of %@: %@" = "%@ de %@ : %@";
"%@ of %@" = "%@ de %@";
"%@:" = "%@ :";
"Add Page to archive" = "Ajouter la page dans l'archive";
"Add Frame To archive" = "Ajouter la frame dans l'archive";
"in the current window" = "dans la fenêtre active";
"in a new tab in the current window" = "dans un nouvel onglet de la fenêtre active";
"Incoming" = "Réception";
"Do you really want to delete %d sets?" = "Souhaitez-vous vraiment supprimer %d ensembles ?";
"Do you really want to delete this set?" = "Souhaitez-vous vraiment supprimer l'ensemble ?";
"Do you really want to delete this plugin?" = "Souhaitez-vous vraiment supprimer le plug-in ?";
"International" = "International";
"HU" = "Hongrois";
"DE" = "Allemand";
"DA" = "Danois";
"NL" = "Pays-Bas";
"ES" = "Espagnol";
"FR" = "Français";
"IT" = "Italien";
"CS" = "Tchèque";
"PT" = "Portugais";
"PL" = "Polonais";
"SV" = "Suédois";
"FI" = "Finois";
"EN" = "Anglais";
"NO" = "Norvégien";
"CY" = "Cyrillique";
"RU" = "Russe";
"EL" = "Grec";
"AR" = "Arabe";
"HE" = "Hébreu";
"**" = "Non-latin";
"Language" = "Langue";
"Add Set:" = "Ajouter un nouvel ensemble :";
"New Set..." = "Nouvel ensemble…";
"%d previous results" = "%d résultats.";
"No previous results" = "Aucun résultat.";
"Open Image In Tab" = "Ouvrir l'image dans un nouvel onglet";
"Open In Tab" = "Ouvrir dans un nouvel onglet";
"Open in Tabs" = "Ouvrir dans des onglets";
"Open Frame In Tab" = "Ouvrir la frame dans un nouvel onglet";
"Open Page In Tab" = "Ouvrir la page dans un nouvel onglet";
"Vcard" = "Fichiers Vcard liés";
"Save Image As..." = "Enregistrer l'image sous…";
"Save Image to %@" = "Enregistrer l'image dans « %@ »";
"Use Image as Desktop Picture" = "Utiliser l'image comme image du bureau";
"Host not found" = "Hôte non trouvé";
"Are you sure you want to quit? One or more searches are still running. If you quit now, DEVONagent will not finish these searches." = "Êtes-vous certain de vouloir quitter ? Des recherches sont en cours en ce moment . Si vous quittez maintenant, les recherches seront interrompues.";
"Searches are in progress." = "Recherches en cours.";
"Workspaces" = "Espaces de travail";
"Workspace" = "Espace de travail";
"Add Workspace" = "Ajouter un espace de travail";
"Delete Workspace" = "Supprimer un espace de travail";
"Edit Workspaces" = "Modifier des espaces de travail";
"Add..." = "Ajouter…";
"Delete..." = "Effacer…";
"Earlier Today" = "Visites récentes";
"Translate" = "Traduire";
"Scripts (Linked)" = "Linked Scripts";
"Today" = "Aujourd’hui";
"Yesterday" = "Hier";
"Ignore" = "Ignorer";
"Reveal In Finder" = "Afficher dans le Finder";
"Yes" = "Oui";
"No" = "Non";
"Code" = "Code";
"Looks for code snippets." = "Rechercher des sous-routines";
"Never ask me again" = "Ne plus demander";
"Bookmark" = "Signet";
"Scripts (Linked)" = "Scripts liés";
"Looks for linked AppleScript scripts." = "Rechercher des AppleScripts liés";
"Converting" = "Conversion de l'archive";

"SUPPORTED_SYMBOLS" = "$€£¥%§";

"Code_SHORT" = "Code";
"RSS_SHORT" = "RSS";
"Email_SHORT" = "E-mail";
"Galleries_SHORT" = "Galleries";
"Wallpaper_SHORT" = "Fond d’écran";
"Webcams_SHORT" = "Caméras";
"Audio_SHORT" = "Audio";
"Video_SHORT" = "Video";
"Tubes_SHORT" = "Tubes";
"Images_SHORT" = "Images";
"Links_SHORT" = "Links";
"Docs_SHORT" = "Docs";
"Downloads_SHORT" = "Téléchargements";
"Scripts_SHORT" = "Scripts";
"Sheets_SHORT" = "Feuilles";
"TeX_SHORT" = "TeX";
"VCard_SHORT" = "VCard";

"Add Bookmark Folder:" = "Ajouter un dossier de signets :";
"Edit Bookmark Folder:" = "Éditer le dossier de signets :";
"(%d)" = "%d";
"Incomplete" = "Incomplet";
"Searches the web using <%@>." = "Rechercher sur le Web en utilisant <%@>.";
"Searches on the website <%@>." = "Recherches sur le site Web <%@>.";
"All" = "Tous";

"New..." = "Nouveau…";
"Edit..." = "Modifier…";
"Duplicate" = "Doublon";
"Test" = "Test";
"Not\nAvailable" = "Non\ndisponible";
"Cache Directory" = "Dossier de cache";
"Download Directory" = "Dossier de téléchargement";
"Export Report" = "Rapport d’exportation";
"Added %d items." = "%d éléments ajoutés.";
"Added %@." = "« %@ » ajouté.";
"Window" = "Fenêtre";
"\"Name\";\"URL\";\"Date\";\"Score\";\"Abstract\";\"Objects\"\n" = "\"Nom\";\"URL\";\"Date\";\"Score\";\"Résumé\";\"Objets\"\n";
"Remember Selection" = "Se souvenir de la sélection";
"Forget Selection" = "Oublier la sélection";
"Error Page" = "Page d’erreur";

"%d searches left" = "Il reste %d recherches";
"No more searches left" = "Pas des recherches";
"Export Bookmarks" = "Exporter les signets";

"Looks for webcams." = "Cherche des webcams.";
"Looks for linked Vcard files." = "Cherche des fichiers Vcard liés.";
"Keywords: %@\nInfo: %@" = "Mots-clés : %@\nInfo : %@";
"Keywords: %@" = "Mots-clés : %@";

"Share" = "Partager";